[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Error on install: Repository "couldn't be accessed"



On Mon, May 22, 2017 at 01:11:43AM +0100, Brian wrote:
> > I think it should be changed when Stretch becomes stable? Just a thought.
> 
> It could be done now. Hint, hint. :)
> 
> -- 
> Brian.
> 

Well I made my first contribution to the Debian Community. Made myself an account on the Wiki. It has now been updated with the new link - http://deb.debian.org

Thanks
Matt


Reply to: